img {
    max-width: 100%;
}

/**/

.home-about.about001 {
    position: relative;
}

.home-about.about001 .container {
    padding: 60px 0.75rem;
}

.home-about.about001 .about-box {
    z-index: 2;
    position: relative;
}

.home-about.about001 .about-box .title span {
    position: relative;
    letter-spacing: 3px;
    font-size: 30px;
    font-weight: bold;
}

.home-about.about001 .about-box .sub {
    font-weight: 100;
    color: #000;
    font-size: 25px;
    letter-spacing: 0;
    margin-left: 0.5rem;
}

.home-about.about001 .about-box .text-box {
    display: flex;
    flex-direction: column;
    margin: 60px 3rem 60px 0;
    font-weight: bold;
}

.home-about.about001 .about-box .more-btn {
    margin: 50px 0 20px;
}


.home-about.about001 .btn-more {
    padding: 8px 22px;
    display: flex;
    align-items: center;
    border-radius: 0;
    transition: 0.3s all linear;
    color: #fff;
}

.home-about.about001 .btn-more .text {
    margin-right: 23px;
}

.home-about.about001 .btn-more:hover {
    transition: 0.3s all linear;
}

.home-about.about001 .about-img-box .about-img {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.home-about.about001 .about-img-box .about-img::before {
    content: '';
    display: block;
    padding-bottom: 75%;
   
}

.home-about.about001 .about-img-box .about-img::after {
    content: '';
    position: absolute;
    top: 5px;
    left: -7px;
    width: 100%;
    height: 100%;
    display: block;
    padding-bottom: 75%;
    border: 1px #fff solid;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}


@media screen and (max-width:991px) {
    .home-about.about001 .about-box .text-box {
        margin: 60px 0;
    }

    .home-about.about001 .about-box .more-btn {
        margin: 30px 0 20px;
    }
}

@media (max-width: 768px) {
    .home-about.about001 .about-box .text-box {
        margin: 40px 0;
    }
}